/*******************************************************************/
/* Classi per personalizzare gli spazi verticali in HOME e Articoli*/
/*******************************************************************/

.t3-sl {
padding-top: 20px;
padding-bottom: 20px;
}

.page-masthead .row-feature {
padding: 0px;
padding-top: 40px;
padding-bottom: 20px;
}

/*******************************************************************/
/* Stili dedicati alla personalizzazione dei blocchi in homepage   */
/*******************************************************************/

.sedi-homepage .bt-cs .bt-inner .bt-title {
width:100%;
text-align:center;
}

.sedi-homepage .bt-row-separate{
display:none;
}

.sedi-homepage .bt-row { 
margin-top: 20px; 
}

.bandi-aperti { 
background-color: #ddff0d8; 
border-color: #DFF0D8;
}

.bandi-aperti h3 {
color: #468847;
text-transform: none;
}

.news-homepage {
background-color: #D9EDF7;
border-color: #D9EDF7;
}

.news-homepage h3{
color: #3A87AD;
}

.news-homepage .bt-cs .bt-inner .bt-title {
height:25%;
}

.t3-sl .t3-module + .t3-module {
margin-top:30px;
}

/*********************************************************************/
/*            Personalizzazione del Footer                           */
/*********************************************************************/

.t3-copyright {
padding-top: 30px;
padding-bottom: 0px;
}

@media (min-width: 768px) {
  .footer-left {
          width: 40%; 
          float: left; 
          margin-bottom: 2.5%;
  }

  .footer-right {
          width: 60%; 
     float: right;
          padding-left: 7.5%;
  }
  .footer-right img {
    border: 0;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
    width: 100%;
  }
}

@media (max-width: 768px) {
  footer-left {
          width: 100%; 
  }

  .footer-right {
          width: 100%; 
  }
  .footer-right img {
    border: 0;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
    width: 100%;
  }

}


/************************************************************************/
/* Stili dedicati alla presentezione dei progetti con stile "feature"   */
/************************************************************************/

.progetti .row-feature .feature-ct{
padding-top:0px;

}

.row-feature h2 {
font-size: 36px;
}

@media screen and (min-width: 768px) {
 .progetti .row-feature .pull-left.item-image + .feature-ct {
    width: 70%;
    float: right;
    padding-left: 20px;
    
  }
  .progetti .row-feature .pull-right.item-image + .feature-ct {
    width: 70%;
    float: left;
    padding-right: 20px;
  }
}

@media screen and (min-width: 768px) {
.progetti .row-feature .pull-left.item-image,
  .progetti .row-feature .pull-right.item-image {
    max-width: 30%;
    min-width: 15%;
    margin-bottom: 0;
  }
.progetti .row-feature .pull-left.item-image {
    float: left;
    text-align: left;
    padding-right: 20px;
    padding-bottom: 40px;
  }
.progetti .row-feature .pull-right.item-image {
    float: right;
    text-align: right;
    padding-left: 20px;
  }
}

.progetti .row-feature.row-feature-alt,.row-feature:nth-child(even) {
/* background: #f2f2f2;*/
}

.progetti .page-header h2 {
font-size: 28px;
}
.progetti .row-feature h4,p {
font-size: 16px;
}

.progetti .content-category h2 {
 padding-left: 55px;
/* margin-left: 40px;*/
}

@media screen and (min-width: 768px) {
.progetti .row-feature .container {
width: 1030px;
text-align: justify;
}
}
/*********************************************************************/
/* Personalizzazione della visualizzazione di lista di categorie     */
/*********************************************************************/

.subheading-category {
color: #113E69;
font-size: 35px ;
}

/**********************************************************************/
/*  Personalizzazione visualizzazione articoli                        */
/**********************************************************************/

.article-content {
text-align: justify;
}

.article-header h1 {
font-size: 34px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1030px;
  }
}

/***********************************************************/
/* Personalizzazione della Sezione "Strumentazione"        */
/***********************************************************/

.strumentazione .article-content h4 {
font-weight: bold;
/*margin-top: 20px;*/
}

.strumentazione .article-content ul {
margin-bottom:40px;
}

.strumentazione .article-content li {
margin-bottom:5px;
}

/****************************************/
/*  Personalizzazione sezione BANDI     */
/****************************************/

.bandi .cat-list-row0,
tr.cat-list-row0 td {
background:#f2f2f2;
}

.bandi .cat-list-row1,
 tr.cat-list-row1 td { 
background: #ffffff; 
}


.bandi .table-bordered{
border:none;
}


.bandi .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
border:none;
padding-left:20px;
}


/**************************************/
/* Personalizzazione pagine personali */
/**************************************/
/*
table.frontendsingleitem ul {
list-style-type: square;
}
*/
table.frontendsingleitem ul li {
 padding-bottom: 10px;
 text-align: justify;
}

table.frontendsingleitem ol li {
 padding-bottom: 5px;
 margin-left: 40px;
 text-align: justify;
}


.alert-home {
background: #ffbb00;
}
